Subject: Re: bug#62220: In-buffer completion and LaTeX-math-cal

From: Arash Esbati <[email-masked]>
Date: Sat, 18 Mar 2023 08:33:26 +0100

Hi Keita,

Ikumi Keita <[email-masked]> writes:

> I'm afraid that we still need autoload declaration for seq-filter for
> compatibility with older emacsen.

We require seq in tex.el[1].  Isn't that sufficient or am I missing
something?  I vaguely remember we did that as I added `seq-concatenate'
to array.el.  I don't have an older Emacs installed here so I can't test
it right now.

Best, Arash

Footnotes:
[1]  http://git.savannah.gnu.org/cgit/auctex.git/tree/tex.el#n41